My Oracle Support Banner

EM 13.4 : "omspatcher apply -analyze" Command Shows Sub-patches Are Incompatible With Components Installed In The OMS System (Doc ID 2744878.1)

Last updated on JANUARY 24, 2021

Applies to:

Enterprise Manager Base Platform - Version 13.4.0.0.0 and later
Information in this document applies to any platform.

Goal

$<OMS_MW_HOME>/bin>./omspatcher apply -analyze

[Jan 14, 2021 6:38:34 PM]    OMSPatcher has successfully completed all prerequisite checks in 'analyze' mode. For steps to be executed in non-analyze mode, Please refer the below generated HTML (or) text files for details.
[Jan 14, 2021 6:38:34 PM]    HTML output: /u01/app/oracle/middleware/cfgtoollogs/omspatcher/2021-01-14_18-35-54PM_SystemPatch_32198287_1/html_output/execution.html
[Jan 14, 2021 6:38:34 PM]    Text file output: /u01/app/oracle/middleware/cfgtoollogs/omspatcher/2021-01-14_18-35-54PM_SystemPatch_32198287_1/text_output/execution.txt
[Jan 14, 2021 6:38:34 PM]    Prerequisites analysis summary:
                             -------------------------------
                             The following sub-patch(es) are applicable:
                             oracle.sysman.top.oms:32079912,31812958,32079613,32079584,32079602,32079986
                             
                             
                             The following sub-patches are incompatible with components installed in the OMS system:
                             32079961,32079850,31894733,32080020,31894749,32079932,32079768,31889317,31802539

Solution

To view full details, sign in with your My Oracle Support account.

Don't have a My Oracle Support account? Click to get started!


In this Document
Goal
Solution


My Oracle Support provides customers with access to over a million knowledge articles and a vibrant support community of peers and Oracle experts.